.items {
    list-style: none;
    background: #e5e9ee;
    color: #3b4e5b;
    border-radius: 4px;
    margin: 0 0 16px 0;
    padding: 7px;
}

.items__total-title,
.items__total-value {
    color: #3b4e5b;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase;
}

.items__total-price-tag {
    font-size: 26px;
    font-weight: normal;
    line-height: 34px;
}
